.login-page {
  padding: 100px 0 320px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ffffff;
  font-family: "SUIT";
  max-width: 660px;
  margin: 0 auto;
}

.login-card {
  position: relative;
  width: 660px;
  padding: 75px 48px 100px;
  background: #ffffff;
  /* background: url("/assets/img/member/login_bg_chairman.png") no-repeat center; */
  background-size: cover;

  /* box-shadow: 0 14px 40px rgba(0, 0, 0, 0.18); */
  border-radius: 30px;
  border: 2px solid #dbdbdb;
  overflow: hidden;
}

.login-card > * {
  position: relative;
  z-index: 1;
}

.login-title {
  margin: 0 0 40px;
  font-size: 36px;
  line-height: 1.4;
  text-transform: uppercase;
  color: #000000;
  font-weight: bold;
  font-family: "SUIT";
  text-align: center;
}

.login-field {
  margin-bottom: 12px;
}

.login-field input {
  width: 100%;
  height: 60px;
  padding: 0 14px;
  border-radius: 10px;
  background-color: #ffffff;
  border: 1px solid #dbdbdb;
  font-size: 18px;
  box-sizing: border-box;
}

.login-field input::placeholder {
  font-size: 20px;
  letter-spacing: -1px;
  line-height: 1.4;
  color: #bbbbbb;
  font-family: "SUIT";
}

.login-btn {
  width: 100%;
  height: 70px;
  margin: 0 0 15px;
  border-radius: 10px;
  background-color: #215dbf;
  border: none;
  font-size: 22px;
  letter-spacing: -1px;
  line-height: 1.4;
  color: #ffffff;
  font-weight: 500;
  font-family: "SUIT";
  text-align: center;
  cursor: pointer;
}

.login-util {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 12px;
  color: #666;
}

.login-save {
  display: flex;
  align-items: center;
  gap: 8px;
  cursor: pointer;
}

.login-save input {
  display: none;
}

.check-ui {
  width: 24px;
  height: 24px;
  border: 2px solid #dbdbdb;
  background: #ffffff;
  position: relative;
}

.login-save input:checked + .check-ui::after {
  content: "";
  position: absolute;
  left: 6px;
  top: 1px;
  width: 8px;
  height: 14px;
  border: solid #1c5bb2;
  border-width: 0 4px 4px 0;
  transform: rotate(45deg);
}
.check-text {
  font-size: 16px;
  letter-spacing: -1px;
  line-height: 1.4;
  text-transform: uppercase;
  color: #757575;
  font-family: "SUIT";
}

.login-links {
  display: flex;
  gap: 12px;
}

.login-links a {
  position: relative;
  text-decoration: none;
  font-size: 16px;
  letter-spacing: -1px;
  line-height: 1.4;
  text-transform: uppercase;
  color: #757575;
  font-family: "SUIT";
}

.login-links a:first-child {
  padding-left: 0;
}

.login-links a + a::before {
  content: "";
  position: absolute;
  left: -6px;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 15px;
  background: #dbdbdb;
}

.login-signup {
  width: 100%;
  margin-top: 27px;
  height: 70px;
  text-decoration: none;

  border-radius: 10px;
  background-color: #ffffff;
  border: 1px solid #215dbf;

  font-size: 22px;
  letter-spacing: -1px;
  line-height: 1.4;
  color: #215dbf;
  font-weight: 500;
  font-family: "SUIT";
  text-align: center;
}
/* join_the_membership */
body {
  background-color: #ffffff;
}
.join-account {
  max-width: 620px;
  margin: 100px auto 120px;
  font-family: "SUIT";
}

.join-title {
  font-size: 36px;
  line-height: 1.4;
  text-transform: uppercase;
  color: #000000;
  font-weight: bold;
  font-family: "SUIT";
  text-align: center;
  margin-bottom: 45px;
}

.form-group {
  margin-bottom: 23px;
}

.form-label {
  display: block;
  font-size: 20px;
  letter-spacing: -1px;
  line-height: 1.4;
  color: #252525;
  font-weight: 500;
  font-family: "SUIT";
  margin-bottom: 12px;
}

.form-input {
  width: 100%;
  height: 60px !important;
  border-radius: 6px;
  background-color: #ffffff !important;
  border: 1px solid #dbdbdb !important;
  padding: 0 16px !important;
  font-size: 20px;
  box-sizing: border-box;
}

.main_new .section-title {
  margin-bottom: 12px;
}

.main_new .title_flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 12px;
  padding-bottom: 25px;
  border-bottom: 2px solid #252525;
}

.main_new .title_flex .section-title {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0;
}

.main_new .title_flex .btn_more {
  padding: 10px 20px;
  border: 1px solid #dbdbdb;
  border-radius: 6px;
  font-size: 18px;
  font-weight: 500;
  color: #252525;
  cursor: pointer;
}

.main_new .btn_edu {
  display: flex;
  justify-content: center;
}

.main_new .btn_remove {
  font-size: 20px;
  letter-spacing: -1px;
  color: red;
  font-family: "NotoSansCJKkr";
  cursor: pointer;
  width: 160px;
  height: 50px;
  border-radius: 6px;
  background-color: #fff;
  border: 1px solid red;
  margin: 30px auto 10px;
}

.career-item + .career-item,
.education-item + .education-item,
.extra-item + .extra-item,
.qualification-item + .qualification-item {
  margin-top: 12px;
}

textarea.form-input {
  height: auto !important;
}

.form-input::placeholder {
  font-size: 20px;
  letter-spacing: -1px;
  line-height: 1.4;
  color: #bbbbbb;
  font-family: "SUIT";
}

.form-inline {
  display: flex;
  align-items: center;
  gap: 12px;
}

.btn-check {
  min-width: 160px;
  height: 60px;
  border-radius: 6px;
  background-color: #215dbf;
  color: #ffffff;
  font-size: 20px;
  letter-spacing: -1px;
  line-height: 1.4;
  color: #ffffff;
  font-family: "SUIT";
  border: none;
  cursor: pointer;
}

.form-guide {
  margin-top: 8px;
  margin-left: 12px;
  font-size: 16px;
  letter-spacing: -1px;
  line-height: 1.4;
  color: #bbbbbb;
  font-family: "SUIT";
}

.form-inline.email {
  display: flex;
  align-items: center;
  gap: 10px;
}

.form-inline.email .form-input,
.form-inline.email .form-select {
  flex: 1 1 0;
  min-width: 0;
  height: 60px;
  box-sizing: border-box;
}

.member_infomation .form-select {
  height: 60px;
  box-sizing: border-box;
  width: 100%;
}

.form-inline.email .form-input {
  padding: 0 48px 0 16px !important;
}

.email-at {
  flex: 0 0 auto;
  font-size: 20px;
  color: #bbbbbb;
}

.form-select {
  padding: 0 48px 0 16px;
  border: 1px solid #dbdbdb;
  border-radius: 6px;
  background-color: #fff;

  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;

  background-image: url("/assets/img/common/ico_select_arrow.png");
  background-repeat: no-repeat;
  background-position: right 16px center;
  background-size: 14px 10px;

  font-size: 20px;
  letter-spacing: -1px;
  line-height: 1.4;
  color: #252525;
  font-family: "SUIT";
}
.form-label {
  display: inline-flex;
  align-items: center;
  gap: 2px;
  font-size: 20px;
  font-weight: 500;
  color: #252525;
  margin-bottom: 12px;
}

.form-inline + .form-label {
  margin-top: 12px;
}

.main_new .btn-check {
  height: 60px;
}

.member_infomation .form-label.small {
  color: #215dbf;
  display: block;
  font-size: 16px;
  font-weight: 500;
}

.member_infomation .form-label.small .required {
  color: #215dbf;
}

.member_infomation .form-label {
  font-weight: 600;
  /* color: #215dbf; */
}

.member_infomation .form-label .required {
  /* color: #215dbf; */
}

.form-label .required {
  color: #252525;
  font-size: 20px;
  line-height: 1;
  transform: translateY(-2px);
}
/* 2 */
.join-section {
  margin-top: 60px;
}

.section-title {
  font-size: 26px;
  font-weight: 700;
  color: #252525;
  margin-bottom: 28px;
  font-family: "SUIT";
}

.btn-upload {
  min-width: 160px;
  height: 60px;
  border-radius: 6px;
  background-color: #ffffff;
  border: 2px solid #215dbf;
  color: #215dbf;
  font-size: 20px;
  font-weight: 500;
  font-family: "SUIT";
  cursor: pointer;
}

.form-inline input[readonly] {
  background-color: #ffffff;
  cursor: default;
}
.mt-10 {
  margin-top: 15px;
}
.mt-10.dif {
  margin-bottom: 0;
}

.form-inline .btn-check {
  min-width: 160px;
}

.form-inline.phone {
  display: flex;
  align-items: center;
  gap: 10px;
}

.phone-select {
  width: 180px;
  height: 60px;
}

.phone-input {
  flex: 1;
}

.phone-dash {
  font-size: 22px;
  color: #bbbbbb;
}

.btn-auth-send {
  width: 100%;
  height: 60px;
  border-radius: 6px;
  border: 1px solid #215dbf;
  background: #f4fbff;
  color: #215dbf;
  font-size: 20px;
  font-weight: 600;
  cursor: pointer;
}

.agree-group {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-top: 38px;
}

.agree-item {
  display: flex;
  align-items: center;
  gap: 18px;
  cursor: pointer;
}

.agree-item input {
  display: none;
}

.agree-check {
  width: 40px;
  height: 40px;
  background-color: #ffffff;
  border: 1px solid #dbdbdb;
  position: relative;
}

.agree-item input:checked + .agree-check::after {
  content: "";
  position: absolute;
  left: 10px;
  top: 0px;
  width: 17px;
  height: 27px;
  border: 2px solid #1c5bb2;
  border-width: 0 3px 3px 0;
  transform: rotate(45deg);
}

.agree-text {
  line-height: 1.4;
  font-size: 20px;
  color: #252525;
  font-family: "SUIT";
}
/* 4 */
.agree-section {
  margin-top: 58px;
}

.section-title.line {
  padding-bottom: 14px;
  border-bottom: 1px solid #252525;
}

.agree-list.spe {
  flex-direction: row;
  margin-bottom: 23px;
  gap: 190px;
}

.agree-list {
  margin-top: 25px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.agree-row {
  display: flex;
  align-items: center;
  gap: 18px;
  cursor: pointer;
  font-family: "SUIT";
}

.agree-row input {
  display: none;
}

.agree-circle {
  width: 35px;
  height: 35px;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 50%;
  position: relative;
  flex-shrink: 0;
}

.agree-row input:checked + .agree-circle {
  background: #1c5bb2;
  border-color: #1c5bb2;
}

.agree-row input:checked + .agree-circle::after {
  content: "";
  position: absolute;
  left: 11px;
  top: 5px;
  width: 10px;
  height: 18px;
  border: 2px solid #ffffff;
  border-width: 0 3px 3px 0;
  transform: rotate(45deg);
}

.agree-label {
  font-size: 18px;
  letter-spacing: -1px;
  line-height: 1.4;
  color: #252525;
  font-weight: 500;
  display: flex;
  align-items: center;
  gap: 8px;
}

.agree-label em {
  font-style: normal;
  color: #777;
}

.join-section .term_view {
    height: 190px;
    line-height: 1.5;
    overflow: auto;
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    padding: 10px;
}

.join-submit {
  margin-top: 100px;
  display: flex;
  gap: 10px;
}

.join-submit.spe .btn-join {
  width: 49%;
}

.btn-join {
  width: 100%;
  height: 70px;
  border-radius: 6px;
  background-color: #1c5bb2;
  border: none;
  color: #ffffff;
  font-size: 22px;
  font-weight: 500;
  font-family: "SUIT";
  letter-spacing: -1px;
  cursor: pointer;
}

.btn-send {
  width: 49%;
  height: 70px;
  border-radius: 6px;
  background-color: #ffffff;
  border: 1px solid #1c5bb2;
  /* border: none; */
  color: #1c5bb2;
  font-size: 22px;
  font-weight: 500;
  font-family: "SUIT";
  letter-spacing: -1px;
  cursor: pointer;
}
/* popup */
.agree-popup {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.45);
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

.agree-popup-inner {
  width: 520px;
  max-width: calc(100% - 40px);
  background: #fff;
  border-radius: 12px;
  padding: 30px 26px;
  position: relative;
  font-family: "SUIT";
}

.agree-popup-inner h4 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 16px;
}

.agree-popup-inner p {
  font-size: 18px;
  line-height: 1.6;
  color: #444;
}

.popup-close {
  position: absolute;
  top: 14px;
  right: 16px;
  font-size: 26px;
  background: none;
  border: none;
  cursor: pointer;
}

/* popup_step */
.popup_step {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.45);
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

.popup_step.active {
  display: flex;
}

.popup_step_inner {
  width: 580px;
  max-width: calc(100% - 40px);
  background: #fff;
  border-radius: 12px;
  padding: 50px 40px;
  position: relative;
}

.popup_step .step_ic {
  display: flex;
  align-items: center;
  justify-content: center;
}

.popup_step .step_ic img {
  width: 150px;
}

.popup_step .step_info {
  margin-top: 20px;
}

.popup_step .step_info p {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 10px;
  color: #215dbf;
  line-height: 1.3;
  text-align: center;
}

.popup_step .step_info h2 {
  font-size: 20px;
  font-weight: 700;
  color: #000;
  line-height: 1.3;
  text-align: center;
}

.popup_step .step_btn {
  margin-top: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.popup_step .step_btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 200px;
  height: 50px;
  border-radius: 6px;
  border: 1px solid #215dbf;
  color: #215dbf;
  font-size: 20px;
  font-weight: 500;
}
/*  */
.login_tab {
  display: flex;
  margin-bottom: 40px;
}
.login_tab button {
  position: relative;
  display: block;
  width: 100%;
  height: 70px;
  border: 1px solid #dbdbdb;
  border-bottom-color: #252525 !important;
  line-height: 70px;
  font-size: 24px;
  font-weight: 500;
  color: #999999;
  box-sizing: border-box;
  background: #ffffff;
}
.login_tab button.on {
  border: 1px solid #252525;
  color: #252525;
  border-bottom: 0;
  z-index: 1;
}
.btn-agree-info {
  padding: 2px 8px;
  font-size: 14px;
  border-radius: 4px;
  border: 1px solid #ccc;
  background-color: #1c5bb2;
  cursor: pointer;
  line-height: 1.4;
  color: #ffffff;
}

.btn-agree-info:hover {
  background: #093572;
}
/* eye */
.password-wrap {
  position: relative;
}

.password-wrap .form-input {
  padding-right: 56px !important;
}

.password-wrap .btn-eye {
  position: absolute;
  top: 45%;
  right: 16px;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  border: 0;
  padding: 0;
  background: transparent;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 5;
}

.password-wrap .btn-eye img {
  width: 22px;
  height: 22px;
  display: block;
}

@media screen and (max-width: 850px) {
  .login-page {
    padding: 3.8462rem 0 12.3077rem;
    max-width: 100%;
    width: calc(100% - 2rem);
  }
  .login-card {
    width: calc(100% - 2rem);
    padding: 2.8846rem 1.8462rem 3.8462rem;
  }

  .login-title {
    margin: 0 0 1.5385rem;
    font-size: 1.7692rem;
  }
  .login-field {
    margin-bottom: 0.4615rem;
  }
  .login-field input {
    width: 100%;
    height: 2.6923rem;
    padding: 0 0.5385rem;
    border-radius: 0.3846rem;
    font-size: 1rem;
    line-height: 1.4;
  }
  .login-btn {
    width: 100%;
    height: 3rem;
    margin: 0 0 0.5769rem;
    border-radius: 0.3846rem;
    background-color: #215dbf;
    border: none;
    font-size: 1.1538rem;
  }

  .login-util {
    font-size: 0.8462rem;
  }

  .login-save {
    gap: 0.3077rem;
  }
  .check-text {
    font-size: 0.9231rem;
  }
  .check-ui {
    width: 1.3077rem;
    height: 1.3077rem;
    border: 0.0769rem solid #dbdbdb;
  }
  .login-save input:checked + .check-ui::after {
    content: "";
    position: absolute;
    left: 0.4rem;
    top: 0.0385rem;
    width: 0.4615rem;
    height: 0.6923rem;
    border: solid #1c5bb2;
    border-width: 0 0.1538rem 0.1538rem 0;
    transform: rotate(45deg);
  }

  .login-links {
    display: flex;
    gap: 0.4615rem;
  }

  .login-links a {
    font-size: 0.9231rem;
  }
  .login-links a + a::before {
    content: "";
    position: absolute;
    left: -0.2308rem;
    top: 50%;
    transform: translateY(-50%);
    width: 0.0385rem;
    height: 0.5769rem;
    background: #dbdbdb;
  }
  .login-signup {
    width: 100%;
    margin-top: 1.0385rem;
    height: 3rem;
    text-decoration: none;
    border-radius: 0.3846rem;
    font-size: 1.1538rem;
  }

  .join-account {
    max-width: 100%;
    width: calc(100% - 2rem);
    margin: 3.8462rem auto 4.6154rem;
  }

  .join-title {
    font-size: 1.6923rem;
    line-height: 1.4;
    text-transform: uppercase;
    color: #000000;
    font-weight: bold;
    font-family: "SUIT";
    text-align: center;
    margin-bottom: 1.7308rem;
  }

  .form-group {
    margin-bottom: 0.8846rem;
  }

  .form-label {
    display: block;
    font-size: 1.0769rem;
    letter-spacing: -0.0385rem;
    line-height: 1.4;
    color: #252525;
    font-weight: 500;
    font-family: "SUIT";
    margin-bottom: 0.4615rem;
  }

  .form-input {
    width: 100%;
    height: 3.3077rem !important;
    border-radius: 0.2308rem;
    background-color: #ffffff !important;
    border: 0.0385rem solid #dbdbdb !important;
    padding: 0 0.6154rem !important;
    font-size: 1.0769rem;
    box-sizing: border-box;
  }

  .main_new .section-title {
    margin-bottom: 0.4615rem;
  }

  .main_new .title_flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0.4615rem;
    padding-bottom: 0.9615rem;
    border-bottom: 0.0769rem solid #252525;
  }

  .main_new .title_flex .section-title {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
  }

  .main_new .title_flex .btn_more {
    padding: 0.3846rem 0.7692rem;
    border: 0.0385rem solid #dbdbdb;
    border-radius: 0.2308rem;
    font-size: 1rem;
    font-weight: 500;
    color: #252525;
    cursor: pointer;
  }

  .main_new .btn_edu {
    display: flex;
    justify-content: center;
  }

  .main_new .btn_remove {
    font-size: 1.0769rem;
    letter-spacing: -0.0385rem;
    color: red;
    font-family: "NotoSansCJKkr";
    cursor: pointer;
    width: 6.1538rem;
    height: 1.9231rem;
    border-radius: 0.2308rem;
    background-color: #fff;
    border: 0.0385rem solid red;
    margin: 1.1538rem auto 0.3846rem;
  }

  .career-item + .career-item,
  .education-item + .education-item,
  .extra-item + .extra-item,
  .qualification-item + .qualification-item {
    margin-top: 0.4615rem;
  }

  textarea.form-input {
    height: auto !important;
  }

  .form-input::placeholder {
    font-size: 1.0769rem;
    letter-spacing: -0.0385rem;
    line-height: 1.4;
    color: #bbbbbb;
    font-family: "SUIT";
  }

  .form-inline {
    display: flex;
    align-items: center;
    gap: 0.4615rem;
  }

  .btn-check {
    min-width: 6.1538rem;
    height: 3.3077rem;
    border-radius: 0.2308rem;
    background-color: #215dbf;
    color: #ffffff;
    font-size: 1.0769rem;
    letter-spacing: -0.0385rem;
    line-height: 1.4;
    color: #ffffff;
    font-family: "SUIT";
    border: none;
    cursor: pointer;
  }

  .form-guide {
    margin-top: 0.3077rem;
    margin-left: 0.4615rem;
    font-size: 0.9231rem;
    letter-spacing: -0.0385rem;
    line-height: 1.4;
    color: #bbbbbb;
    font-family: "SUIT";
  }

  .form-inline.email {
    display: flex;
    align-items: center;
    gap: 0.3846rem;
  }

  .form-inline.email .form-input,
  .form-inline.email .form-select {
    flex: 1 1 0;
    min-width: 0;
    height: 3.3077rem;
    box-sizing: border-box;
  }

  .member_infomation .form-select {
    height: 3.3077rem;
    box-sizing: border-box;
    width: 100%;
  }

  .form-inline.email .form-input {
    padding: 0 1.8462rem 0 0.6154rem !important;
  }

  .email-at {
    flex: 0 0 auto;
    font-size: 1.0769rem;
    color: #bbbbbb;
  }

  .form-select {
    padding: 0 1.8462rem 0 0.6154rem;
    border: 0.0385rem solid #dbdbdb;
    border-radius: 0.2308rem;
    background-color: #fff;

    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

    background-image: url("/assets/img/common/ico_select_arrow.png");
    background-repeat: no-repeat;
    background-position: right 0.6154rem center;
    background-size: 0.5385rem 0.3846rem;

    font-size: 1.0769rem;
    letter-spacing: -0.0385rem;
    line-height: 1.4;
    color: #252525;
    font-family: "SUIT";
  }
  .form-label {
    display: inline-flex;
    align-items: center;
    gap: 0.0769rem;
    font-size: 1.0769rem;
    font-weight: 500;
    color: #252525;
    margin-bottom: 0.4615rem;
  }

  .form-inline + .form-label {
    margin-top: 0.4615rem;
  }

  .main_new .btn-check {
    height: 3.3077rem;
  }

  .member_infomation .form-label.small {
    color: #215dbf;
    display: block;
    font-size: 0.9231rem;
    font-weight: 500;
  }

  .form-label .required {
    color: #252525;
    font-size: 1.0769rem;
    line-height: 1;
    transform: translateY(-0.0769rem);
  }
  /* 2 */
  .join-section {
    margin-top: 2.3077rem;
  }

  .section-title {
    font-size: 1.3077rem;
    font-weight: 700;
    color: #252525;
    margin-bottom: 1.0769rem;
    font-family: "SUIT";
  }

  .btn-upload {
    min-width: 6.1538rem;
    height: 3.3077rem;
    border-radius: 0.2308rem;
    background-color: #ffffff;
    border: 0.0769rem solid #215dbf;
    color: #215dbf;
    font-size: 0.9615rem;
    font-weight: 500;
    font-family: "SUIT";
    cursor: pointer;
  }

  .form-inline input[readonly] {
    background-color: #ffffff;
    cursor: default;
  }
  .mt-10 {
    margin-top: 0.5769rem;
  }
  .mt-10.dif {
    margin-bottom: 0;
  }

  .form-inline .btn-check {
    min-width: 6.1538rem;
  }

  .form-inline.phone {
    display: flex;
    align-items: center;
    gap: 0.3846rem;
  }

  .phone-select {
    width: 6.9231rem;
    height: 3.3077rem;
  }

  .phone-input {
    flex: 1;
  }

  .phone-dash {
    font-size: 1.1538rem;
    color: #bbbbbb;
  }

  .btn-auth-send {
    width: 100%;
    height: 3.3077rem;
    border-radius: 0.2308rem;
    border: 0.0385rem solid #215dbf;
    background: #f4fbff;
    color: #215dbf;
    font-size: 1.0769rem;
    font-weight: 600;
    cursor: pointer;
  }

  .agree-group {
    display: flex;
    flex-direction: column;
    gap: 0.6154rem;
    margin-top: 1.4615rem;
  }

  .agree-item {
    display: flex;
    align-items: center;
    gap: 0.6923rem;
    cursor: pointer;
  }

  .agree-item input {
    display: none;
  }

  .agree-check {
    width: 1.5385rem;
    height: 1.5385rem;
    background-color: #ffffff;
    border: 0.0385rem solid #dbdbdb;
    position: relative;
  }

  .agree-item input:checked + .agree-check::after {
    content: "";
    position: absolute;
    left: 0.3846rem;
    top: 0rem;
    width: 0.6538rem;
    height: 1.0385rem;
    border: 0.0769rem solid #1c5bb2;
    border-width: 0 0.1154rem 0.1154rem 0;
    transform: rotate(45deg);
  }

  .agree-text {
    line-height: 1.4;
    font-size: 1.0769rem;
    color: #252525;
    font-family: "SUIT";
  }
  /* 4 */
  .agree-section {
    margin-top: 2.2308rem;
  }

  .section-title.line {
    padding-bottom: 0.5385rem;
    border-bottom: 0.0385rem solid #252525;
  }

  .agree-list.spe {
    flex-direction: row;
    margin-bottom: 0.8846rem;
    gap: 7.3077rem;
  }

  .agree-list {
    margin-top: 0.9615rem;
    display: flex;
    flex-direction: column;
    gap: 0.5769rem;
  }

  .agree-row {
    display: flex;
    align-items: center;
    gap: 0.6923rem;
    cursor: pointer;
    font-family: "SUIT";
  }

  .agree-row input {
    display: none;
  }

  .agree-circle {
    width: 1.3462rem;
    height: 1.3462rem;
    background-color: #ffffff;
    border: 0.0385rem solid #dddddd;
    border-radius: 50%;
    position: relative;
    flex-shrink: 0;
  }

  .agree-row input:checked + .agree-circle {
    background: #1c5bb2;
    border-color: #1c5bb2;
  }

  .agree-row input:checked + .agree-circle::after {
    content: "";
    position: absolute;
    left: 0.4231rem;
    top: 0.1923rem;
    width: 0.3846rem;
    height: 0.6923rem;
    border: 0.0769rem solid #ffffff;
    border-width: 0 0.1154rem 0.1154rem 0;
    transform: rotate(45deg);
  }

  .agree-label {
    font-size: 1.0769rem;
    letter-spacing: -0.0385rem;
    line-height: 1.4;
    color: #252525;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 0.3077rem;
  }

  .agree-label em {
    font-style: normal;
    color: #777;
  }

  .join-submit {
    margin-top: 3.8462rem;
    display: flex;
    gap: 0.3846rem;
  }

  .join-submit.spe .btn-join {
    width: 49%;
  }

  .btn-join {
    width: 100%;
    height: 3.6923rem;
    border-radius: 0.2308rem;
    background-color: #1c5bb2;
    border: none;
    color: #ffffff;
    font-size: 1.1538rem;
    font-weight: 500;
    font-family: "SUIT";
    letter-spacing: -0.0385rem;
    cursor: pointer;
  }

  .btn-send {
    width: 49%;
    height: 3.6923rem;
    border-radius: 0.2308rem;
    background-color: #ffffff;
    border: 0.0385rem solid #1c5bb2;
    /* border: none; */
    color: #1c5bb2;
    font-size: 1.1538rem;
    font-weight: 500;
    font-family: "SUIT";
    letter-spacing: -0.0385rem;
    cursor: pointer;
  }
  /* popup */
  .agree-popup {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.45);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9999;
  }

  .agree-popup-inner {
    width: 20rem;
    max-width: calc(100% - 1.5385rem);
    background: #fff;
    border-radius: 0.4615rem;
    padding: 1.1538rem 1rem;
    position: relative;
    font-family: "SUIT";
  }

  .agree-popup-inner h4 {
    font-size: 1.1538rem;
    font-weight: 700;
    margin-bottom: 0.6154rem;
  }

  .agree-popup-inner p {
    font-size: 1rem;
    line-height: 1.6;
    color: #444;
  }

  .popup-close {
    position: absolute;
    top: 0.5385rem;
    right: 0.6154rem;
    font-size: 1.3077rem;
    background: none;
    border: none;
    cursor: pointer;
  }

  /* popup_step */
  .popup_step {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.45);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9999;
  }

  .popup_step.active {
    display: flex;
  }

  .popup_step_inner {
    width: 22.3077rem;
    max-width: calc(100% - 1.5385rem);
    background: #fff;
    border-radius: 0.4615rem;
    padding: 1.9231rem 1.5385rem;
    position: relative;
  }

  .popup_step .step_ic {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .popup_step .step_ic img {
    width: 5.7692rem;
  }

  .popup_step .step_info {
    margin-top: 0.7692rem;
  }

  .popup_step .step_info p {
    font-size: 1.0769rem;
    font-weight: 700;
    margin-bottom: 0.3846rem;
    color: #215dbf;
    line-height: 1.3;
    text-align: center;
  }

  .popup_step .step_info h2 {
    font-size: 1.0769rem;
    font-weight: 700;
    color: #000;
    line-height: 1.3;
    text-align: center;
  }

  .popup_step .step_btn {
    margin-top: 1.3462rem;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.3846rem;
  }

  .popup_step .step_btn a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 7.6923rem;
    height: 1.9231rem;
    border-radius: 0.2308rem;
    border: 0.0385rem solid #215dbf;
    color: #215dbf;
    font-size: 1.0769rem;
    font-weight: 500;
  }
  /*  */
  .login_tab {
    display: flex;
    margin-bottom: 1.5385rem;
  }
  .login_tab button {
    position: relative;
    display: block;
    width: 100%;
    height: 3.6923rem;
    border: 0.0385rem solid #dbdbdb;
    border-bottom-color: #252525 !important;
    line-height: 3.6923rem;
    font-size: 1.2308rem;
    font-weight: 500;
    color: #999999;
    box-sizing: border-box;
    background: #ffffff;
  }
  .login_tab button.on {
    border: 0.0385rem solid #252525;
    color: #252525;
    border-bottom: 0;
    z-index: 1;
  }
  .btn-agree-info {
    padding: 0.0769rem 0.3077rem;
    font-size: 0.8462rem;
    border-radius: 0.1538rem;
    border: 0.0385rem solid #ccc;
    background-color: #1c5bb2;
    cursor: pointer;
    line-height: 1.4;
    color: #ffffff;
  }

  .btn-agree-info:hover {
    background: #093572;
  }
  /* eye */
  .password-wrap {
    position: relative;
  }

  .password-wrap .form-input {
    padding-right: 2.1538rem !important;
  }

  .password-wrap .btn-eye {
    position: absolute;
    top: 45%;
    right: 0.6154rem;
    transform: translateY(-50%);
    width: 0.9231rem;
    height: 0.9231rem;
    border: 0;
    padding: 0;
    background: transparent;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 5;
  }

  .password-wrap .btn-eye img {
    width: 0.8462rem;
    height: 0.8462rem;
    display: block;
  }

  .video-select-list {
    gap: 0.4615rem !important;
  }

  .video-option {
    gap: 0.3846rem !important;
    padding: 0.4615rem !important;
    border-radius: 0.3077rem !important;
  }

  .video-desc {
    font-size: 0.8077rem !important;
  }

  .video-title {
    font-size: 1rem;
  }
}
